ocaml-ulex08 binary package in Ubuntu Trusty amd64

 ulex is a lexer generator for the Objective Caml (OCaml) programming
 language.
 .
 It is implemented as a Camlp4 syntax extension: lexer specifications
 are embedded in regular OCaml code.
 .
 Generated lexers work with a new kind of "lexbuf" that supports
 Unicode; a single lexer can work with arbitrary encodings of the input
 stream.
 .
 This package ships the latest release of ulex compatible with Camlp4
 pre OCaml 3.10 (now called CamlP5). Applications which need both ulex
 and the legacy version of Camlp4 might need to use this package instead
 of ocaml-ulex (the latter shipping the latest available ulex release which
 requires Camlp4 >= 3.10)).

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2013-12-24 16:38:36 UTC Published Ubuntu Trusty amd64 release universe devel Optional 0.8-10build3
  • Published on 2013-12-24
  • Copied from ubuntu trusty-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Trusty amd64 proposed universe devel Optional 0.8-10build3
  • Removal requested on 2013-12-24.
  • Deleted on 2013-12-24 by Ubuntu Archive Robot

    moved to release

  • Published on 2013-12-23
  2013-12-24 16:47:07 UTC Superseded Ubuntu Trusty amd64 release universe devel Optional 0.8-10build2
  • Removed from disk on 2015-05-01.
  • Removal requested on 2013-12-25.
  • Superseded on 2013-12-24 by amd64 build of ulex0.8 0.8-10build3 in ubuntu trusty PROPOSED
  • Published on 2013-10-18
  • Copied from ubuntu saucy-proposed amd64 in Primary Archive for Ubuntu

Source package